Saltar al contenido principal
GET
/
conversations
/
custom-channels
/
2026-03
/
{channelId}
/
channel-accounts
/
{channelAccountId}
Obtener una cuenta de canal por ID
curl --request GET \
  --url https://api.hubapi.com/conversations/custom-channels/2026-03/{channelId}/channel-accounts/{channelAccountId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "archived": true,
  "authorized": true,
  "channelId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "inboxId": "<string>",
  "name": "<string>",
  "archivedAt": "2023-11-07T05:31:56Z",
  "deliveryIdentifier": {
    "type": "CHANNEL_SPECIFIC_OPAQUE_ID",
    "value": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

channelAccountId
integer<int64>
requerido
channelId
integer<int32>
requerido

Parámetros de consulta

archived
boolean
predeterminado:false

Si se devolverán solo los resultados que se han archivado.

Respuesta

successful operation

active
boolean
requerido
archived
boolean
requerido
authorized
boolean
requerido
channelId
string
requerido
createdAt
string<date-time>
requerido
id
string
requerido
inboxId
string
requerido
name
string
requerido
archivedAt
string<date-time>
deliveryIdentifier
object
Last modified on April 13, 2026